package kr.gmtc.gw.comp.socket.type;

public enum ActiveModeType {
    PRIMARY("PRIMARY"),
	SECONDARY("SECONDARY");
	
	private final String typeName;
	
	private ActiveModeType(String name) {
		this.typeName = name;
	}
	
	public String getName() {
		return this.typeName;
	}
}
